RubyGems Navigation menu

google-ads-common 1.0.0

Essential utilities shared by all Ads Ruby client libraries

Versions:

  1. 1.0.3 - November 11, 2020 (35 KB)
  2. 1.0.2 - June 26, 2018 (35 KB)
  3. 1.0.1 - February 15, 2018 (35 KB)
  4. 1.0.0 - September 22, 2017 (35 KB)
  5. 0.14.1 - June 21, 2017 (41.5 KB)
Show all versions (52 total)

Runtime Dependencies (4):

  • google-ads-savon >= 1.0.2, ~> 1.0
  • httpclient ~> 2.7
  • httpi ~> 2.3
  • signet ~> 0.7
  • Development Dependencies (1):

  • rake >= 10.4.2, ~> 10.4
  • Owners:

    Authors:

    • Sergio Gomes, Danial Klimkin, Michael Cloonan

    SHA 256 checksum:

    13fe98028855066fb95160b54b7f5ae36c47b87a4c774c7b0a812419d47451d6

    Total downloads 4,194,789

    For this version 288,839

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0

    Required Rubygems Version: >= 1.3.6

    Links: